package com.happy.Model.app;

public class Around_product {

    public Integer id;
    public Integer aid;
    public String product_name;
    public String product_desc;
    public Double price;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getAid() {
        return aid;
    }

    public void setAid(Integer aid) {
        this.aid = aid;
    }

    public String getProduct_name() {
        return product_name;
    }

    public void setProduct_name(String product_name) {
        this.product_name = product_name;
    }

    public String getProduct_desc() {
        return product_desc;
    }

    public void setProduct_desc(String product_desc) {
        this.product_desc = product_desc;
    }

    public Double getPrice() {
        return DataBliu.getTwo(price);
    }

    public void setPrice(Double price) {
        this.price = price;
    }
}
